.column {
    width: 300px;
    margin: 10px;
    background: lightskyblue;
    border: 1px solid lightseagreen;
    border-radius: 5px;
    padding: 10px;
}

.column-title {
    margin: 0 auto;
    font-size: 20px;
    font-weight: bold;
    color: white;
}

.wrapper {
    display: flex;
    flex-wrap: wrap;
}

.cards-container {
    position: relative;
}

.addBtn, .add-column, .deleteBtn, .sortBtn, .delete-column  {
    background: lightyellow;
    cursor: pointer;
    color: darkblue;
    font-size: 16px;
    border-radius: 5px;
    padding: 10px;
    float: right;
    text-transform: uppercase;
}

.addBtn {
    font-size: 24px;
}

.add-column {
    margin: 10px;
    float: left;
}

.sortBtn, .addBtn, .add-column, .deleteBtn, .delete-column {
    border: none;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.4);
    margin-right: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.sortBtn:hover, .addBtn:hover, .add-column:hover, .deleteBtn:hover {
    background: lightgoldenrodyellow;
}

.header {
    display: flex;
    justify-content: space-between;
}

.card, .input {
    display: block;
    margin: 10px 0;
    padding: 20px;
    background: lightyellow;
    font-size: 16px;
    border-radius: 5px;
    width: 85%;
}

.card {
    /*width: 250px;*/
    cursor: move;
}

.placeholder {
    border: 1px dashed green;
    background: lightgreen;
}

.column.dragElem {
    opacity: 0.4;
}
.column.over {
//border: 2px dashed #000;
    border-top: 2px solid blue;
}
